#include <fstream>
#include <vector>
#include "PreguntaSeleccionUnica.h"

using namespace std;

int main()
{
	vector<PreguntaSeleccionUnica> preguntas;
	PreguntaSeleccionUnica pregunta;

	ifstream archivo("preguntas.txt");
	while ( archivo >> pregunta )
		preguntas.push_back(pregunta);
	archivo.close();

	for ( size_t i = 0; i < preguntas.size(); ++i )
		cout << preguntas[i];

	return 0;
}
